libcdr::CDRLab2Color Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions

| CDRLab2Color (double l, double A, double B)
| ~CDRLab2Color ()

## Public Attributes

double | L
double | a
double | b

## Constructor & Destructor Documentation

## CDRLab2Color()

libcdr::CDRLab2Color::CDRLab2Color | ( | double | l,
|  | double | A,
|  | double | B )

inline

## ~CDRLab2Color()

libcdr::CDRLab2Color::~CDRLab2Color | ( |  | ) |

inline

## Member Data Documentation

## a

double libcdr::CDRLab2Color::a

Referenced by CDRLab2Color().

## b

double libcdr::CDRLab2Color::b

Referenced by CDRLab2Color().

## L

double libcdr::CDRLab2Color::L

Referenced by CDRLab2Color().

The documentation for this struct was generated from the following file:

- CDRTypes.h